Tema: Time Rifters abandona la compatibilidad con Oculus Rift

Los creadores de Time Rifters han comunicado en los foros de Steam su decisión de abandonar el soporte de realidad virtual del juego, debido a los problemas que tienen para adaptarlo a Unity 5 y al nuevo SDK de Oculus.

Leer artículo completo en su página

Mensajes

  • Anónimo

    capitan_howdy » 29 AGO 2015  13:54
    Joer si cancelan el soporte cuando creo que era la principal razon para adquirir el juego pues me parece de tarjeta roja XP el juego incluso se llama "time RIFTers" por el oculus RIFT,no? xD pero bueno la verdad es que mejor que se centren en algo para el lanzamiento de oculus, a poder ser que no sea un FPS mareante! xP
    0 0
  • Juanlo

    Moderador

    11 May 2013 12:53

    Mensajes: 7904

    Ubicación: Murcia (España)

    Juanlo » 29 AGO 2015  14:00
    Me da mucha pena esto, y mucho más cuando leo que tampoco pueden usar el parche de Oculus para Unity 4 porque su gráfica no es compatible... es lo que tienen los desarrolladores indie, que muchas veces el asumir un riesgo para lanzar un juego que funcione con una tecnología revolucionaria les cuesta muy caro, sobre todo con los cambios tan radicales que Oculus ha implementado en este nuevo SDK. Estaba claro que el CV1 se iba a cobrar víctimas en forma de juegos y demos que nos han hecho pasar buenos ratos y que no van a ser actualizadas, pero no deja de ser una pena.
    0 0
  • Faldo

    19 May 2013 14:59

    Mensajes: 1013

    Ubicación: Madrid

    Faldo » 29 AGO 2015  14:25
    Que raro, ni siquiera lo van a intentar con SteamVR?
    0 0
  • SymphonicGamer

    Moderador

    1 Jul 2014 19:03

    Mensajes: 663

    SymphonicGamer » 29 AGO 2015  14:36
    Deberían hacer un kickstarted, pero apuntando a la.salida.del rift con el SDK 1.0 para q no tengan problemas.
    Cpu: i7 4790k  Gpu: Msi gtx 980 gaming 4g x2 Ram: 16gb
    0 0
  • klyonline

    Colaborador

    19 Feb 2014 11:58

    Mensajes: 847

    klyonline » 29 AGO 2015  14:44
    Faldo:Que raro, ni siquiera lo van a intentar con SteamVR?


    Que yo sepa, Unity todavía no es compatible con Steam VR, algo fundamental si quieren sacar el Vive a final de año e incluir muchas demos indies.
    0 0
  • Fguillotine

    30 Ene 2015 17:20

    Mensajes: 1126

    Ubicación: Vigo

    Fguillotine » 29 AGO 2015  15:06
    sí que es compatible, Crystal Rift es una buena prueba de ello. Incluso tienes la integración de Steam VR en el store

    www.assetstore.unity3d.com/en/#!/content/32647

    Una pena lo de Time Rifters, y me da que no va a ser el único... Quizá Oculus debería implementar un modo Legacy, aunque fuera medio experimental o de instalación opcional en futuros sdks... Para muchos desarrolladores indies va a ser una gran put*da esta situación.

    Saludos
    0 0
  • altair28

    Colaborador

    18 Ago 2013 16:58

    Mensajes: 7837

    Ubicación: En mi mundo virtual

    altair28 » 29 AGO 2015  16:16
    Bueno, siempre se podrá seguir jugando instalando el runtime 0.6, pero probablemente eso solo valdrá para el DK2, con el CV1 será necesario tener el último runtime asi que podemos olvidarnos de jugar a este juego con el CV1.

    De todos modos, es un juego que vale tanto para monitor como para rv, así que al no ser exclusivo de rv no es tanta putada para el desarrollador. Se puede ver desde el punto de vista de que aparte de las ventas normales rascaron algunas ventas extras por el soporte para rv. Eso dentro de un mercado tan abarrotadísimo de juegos indies en los que muchos pasaran totalmente desapercibidos tampoco viene mal. Si hubiera sido exclusivo para rv entonces si que hubiera sido un riesgo, y una putada enfrentarse ahora a rehacer casi todo el juego o abandonarlo, pero en este caso creo que el añadirle soporte para rv les ha favorecido bastante.
    Mi PC: I5 3570K OC 4,2GHz. Gainward GTX1080 Phoenix GS. 16 Gb RAM
    0 0
  • Mensajes: 0

    » 29 AGO 2015  17:06
    La gente se ralla cuando all this World by RV is beta. La gente es rara, no saben que tan solo son porque lo han aceptado así, ser unos betatesters de pago. ¬_¬
    0 0
  • AlfOtto

    9 Ene 2014 18:54

    Mensajes: 619

    AlfOtto » 29 AGO 2015  18:34
    No me extraña la decisión en absoluto. Cuando nosotros migramos "Defense Crane" del Unity 4 al 5 estuvimos tranquilamente una semana currando, y eso que teníamos muy poco avanzado. Otros tantos días para adaptar el sistema de cámaras viejo al nuevo. Como ya he dicho en anteriores hilos, si tienes mucho código, la mayoría del trabajo va a consistir en reescribirlo, y ese esfuerzo sólo lo pueden afrontar proyectos muy incipientes o con un gran soporte detrás, que no es éste el caso. Aun comprendiendo la decisión, me apena que estos chicos se puedan quedar fuera de un estreno en RV en condiciones por estos problemas...
    0 0
  • Jeronimous

    20 Dic 2013 19:30

    Mensajes: 771

    Ubicación: Alicante

    Jeronimous » 29 AGO 2015  22:26
    Pffff, éste es un tema con mucha miga eh?

    - Por una parte hay que avanzar, y sin querer dejas a muchos que empezaron a caminar contigo en el suelo, en aras de no parar i conseguir el objetivo final.

    - Pero por otra está que has vendido 5pentatrillones de development kits a Indies (entre otros). Deberían, como poco y como bien sugieres Fguillotine, incluir modo pre-6.0, para que la gente no se quede aparcada. Y que las directivas en plan "No más monitor extendido" y etcs. se aplique sólo cuando uses las características del 7.0

    - Y luego los de Unity.. no sabría si sería lícito acusarles de comodidad y que las portabilidades de una versión anterior no deberían ser más complejas que ajustar algunas lineas de código, y que éstas fuesen víctimas de algún auto-corrector del propio IDE. Pero claro.. como es gratis..

    0 0
  • StandarK

    6 Ago 2013 03:26

    Mensajes: 1878

    Ubicación: Murcia

    StandarK » 29 AGO 2015  22:53
    Lo he dicho más de una vez y no me cansaré de repetirlo: los kits de desarrollo, para el uso que han sido concebidos realmente, han sido poco menos que una estafa, con todas las letras.

    Que si, que gracias a que Oculus los ha vendido libremente todos hemos podido probar la realidad virtual, y precisamente a eso voy: esto han sido ediciones para entusiastas, no kits de desarrollo.

    Con cada nueva actualización del software se quedan en la estacada un puñado de proyectos interesantes. Desarrollar con estos kits está siendo poco menos que una odisea, y al final nos encontramos con que, para tener un producto compatible con el modelo final, muchos proyectos van a tener que empezar de cero prácticamente.

    Insisto, esto no está siendo un caso aislado. Casi todos los juegos indies que se han ido presentando están encontrándose problemas. Incluso Frontier ha decidido no seguir actualizando hasta tener una versión final del software.

    Ojo, entiendo que es MUY complicado desarrollar un SDK de cero, pero joder, si no está usable, no le vendas una herramienta a los desarrolladores que no van a poder utilizar.

    Así que ya digo, llamar a esto kits de desarrollo ha resultado ser poco menos que un engaño.

    PD: y venga, ahora que me lluevan las piedras de los de siempre.
    0 0
  • Anónimo

    Andres » 30 AGO 2015  2:12
    no puedo estar mas de acuerdo con todo lo que has dicho.
    Si los desarrolladores están viéndose obligados a cancelar sus juegos de la realidad virtual, es que algo no se esta haciendo bien, pero bueno confiemos que con la salida del aparato definitivo la cosa se normalice.
    Un saludo
    0 0
  • sanninbarto

    5 Sep 2013 10:13

    Mensajes: 74

    sanninbarto » 31 AGO 2015  9:16
    Dijeron que los kits eran para desarrolladores o gente muy entusiasta, creo que deberian de haber atinado mas, son para desarrolladores muy entusiastas sin animo de lucro (si luego suena la flauta genial).

    En si, yo creo que hemos sido beta testers, tanto los usuarios entusiastas, como los desarrolladores, cada cual a su modo, unos mejorando el sdk y todos el visor en si mismo.

    Yo no estoy decepcionado, pero entenderia el cabreo de los developers, viendo como tiran por tierra su trabajo una y otra vez, aunque tambien entiendo que teniendo el SDK tan en pañales, no pueden perder tiempo en sacar versiones con una curva de compatibilidad con los anteriores mas suave, sino que tienen que mirar solo hacia delante.
    0 0

Usuarios navegando por este foro:

1 Anónimo